<!--
doc/src/sgml/ref/postmaster.sgml
PostgreSQL documentation
-->

<refentry id="app-postmaster">
 <indexterm zone="app-postmaster">
  <primary>postmaster</primary>
 </indexterm>

 <refmeta>
  <refentrytitle><application>postmaster</application></refentrytitle>
  <manvolnum>1</manvolnum>
  <refmiscinfo>Application</refmiscinfo>
 </refmeta>

 <refnamediv>
  <refname id="postmaster-ref">postmaster</refname>
  <refpurpose><productname>PostgreSQL</productname> database server</refpurpose>
 </refnamediv>

 <refsynopsisdiv>
  <cmdsynopsis>
   <command>postmaster</command>
   <arg rep="repeat"><replaceable>option</replaceable></arg>
  </cmdsynopsis>
 </refsynopsisdiv>

 <refsect1>
  <title>Description</title>

  <para>
   <command>postmaster</command> is a deprecated alias of <command>postgres</command>.
  </para>
 </refsect1>

 <refsect1>
  <title>See Also</title>

  <para>
   <xref linkend="app-postgres"/>
  </para>
 </refsect1>
</refentry>
